#wb_header { background: transparent none repeat scroll left top; height: 354px; }
#wb_header { height: 354px; }
#wb_main { background: transparent none repeat scroll left top; height: 235px; padding: 0 0 100px 0; }
#wb_main { height: 235px; }
#wb_footer { background: transparent none repeat scroll center bottom; height: 232px; }
#wb_footer { height: 232px; }
body { background: #e5eeef url("../gallery/06924651e359592af9bfb2463635d2a1.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 916px; }
.root { width: 992px; height: 916px; overflow: visible; }
#wb_element_instance0 { left: 250px; top: 200px; min-width: 482px; width: 482px; min-height: 120px; height: 120px; display: block; z-index: 21; }
#wb_element_instance1 { left: 460px; top: 190px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; z-index: 10020; }
#wb_element_instance1 img { width: 112px; height: 31px; }
#wb_element_instance2 { left: 430px; top: 70px; min-width: 148px; width: 148px; min-height: 139px; height: 139px; display: block; z-index: 24; }
#wb_element_instance2 img { width: 148px; height: 139px; }
#wb_element_instance3 { left: 247px; top: 63px; min-width: 548px; width: 548px; min-height: 116px; height: 116px; display: block; z-index: 44; }
#wb_element_instance4 { left: 0px; top: 38px; min-width: 990px; width: 990px; min-height: 17px; height: 17px; display: block; z-index: 45; }
#wb_element_instance5 { left: 0px; top: 225px; min-width: 990px; width: 990px; min-height: 10px; height: 10px; display: block; z-index: 47; }
#wb_element_instance6 { left: 420px; top: 60px; min-width: 202px; width: 202px; min-height: 80px; height: 80px; display: block; z-index: 19; }
#wb_element_instance7 { left: 0px; top: 255px; display: block; z-index: 9000; }
#wb_element_instance8 { left: 0px; top: 241px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 354px; }
	#wb_main { height: 235px; }
	#wb_footer { height: 232px; }
	body, .wb_sbg { min-width: 992px; min-height: 921px; }
	.root { width: 992px; height: 921px; overflow: visible; }
	#wb_element_instance0 { left: 250px; top: 200px; min-width: 482px; width: 482px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance1 { left: 460px; top: 190px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance1 img { width: 112px; height: 31px; }
	#wb_element_instance2 { left: 430px; top: 70px; min-width: 148px; width: 148px; min-height: 139px; height: 139px; display: block; }
	#wb_element_instance2 img { width: 148px; height: 139px; }
	#wb_element_instance3 { left: 247px; top: 63px; min-width: 548px; width: 548px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance4 { left: 0px; top: 38px; min-width: 990px; width: 990px; min-height: 17px; height: 17px; display: block; }
	#wb_element_instance5 { left: 0px; top: 225px; min-width: 990px; width: 990px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance6 { left: 420px; top: 60px; min-width: 202px; width: 202px; min-height: 80px; height: 80px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 354px; }
	#wb_main { height: 235px; }
	#wb_footer { height: 232px; }
	body, .wb_sbg { min-width: 992px; min-height: 921px; }
	.root { width: 992px; height: 921px; overflow: visible; }
	#wb_element_instance0 { left: 250px; top: 200px; min-width: 482px; width: 482px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance1 { left: 460px; top: 190px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance1 img { width: 112px; height: 31px; }
	#wb_element_instance2 { left: 430px; top: 70px; min-width: 148px; width: 148px; min-height: 139px; height: 139px; display: block; }
	#wb_element_instance2 img { width: 148px; height: 139px; }
	#wb_element_instance3 { left: 247px; top: 63px; min-width: 548px; width: 548px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance4 { left: 0px; top: 38px; min-width: 990px; width: 990px; min-height: 17px; height: 17px; display: block; }
	#wb_element_instance5 { left: 0px; top: 225px; min-width: 990px; width: 990px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance6 { left: 420px; top: 60px; min-width: 202px; width: 202px; min-height: 80px; height: 80px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 354px; }
	#wb_main { height: 235px; }
	#wb_footer { height: 232px; }
	body, .wb_sbg { min-width: 992px; min-height: 921px; }
	.root { width: 992px; height: 921px; overflow: visible; }
	#wb_element_instance0 { left: 250px; top: 200px; min-width: 482px; width: 482px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance1 { left: 460px; top: 190px; min-width: 112px; width: 112px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance1 img { width: 112px; height: 31px; }
	#wb_element_instance2 { left: 430px; top: 70px; min-width: 148px; width: 148px; min-height: 139px; height: 139px; display: block; }
	#wb_element_instance2 img { width: 148px; height: 139px; }
	#wb_element_instance3 { left: 247px; top: 63px; min-width: 548px; width: 548px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance4 { left: 0px; top: 38px; min-width: 990px; width: 990px; min-height: 17px; height: 17px; display: block; }
	#wb_element_instance5 { left: 0px; top: 225px; min-width: 990px; width: 990px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance6 { left: 420px; top: 60px; min-width: 202px; width: 202px; min-height: 80px; height: 80px; display: block; }
}
